*{
    margin: 0;
}
body{
    font-family: Merriweather, sans-serif;
    line-height: 1.6;
    font-size: 17px;
    margin: 0;
    color: #A855F7;
}
a{
    text-decoration: none;
    color: #059669;
}
h1{
    font-size: 28px;
    font-weight: 700;
    margin: 0 0 9px;
}
.wrapper{
    margin: 0 auto;
    max-width: 950px;
}
